#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-common
version:              0.8.2.1
visibility:           public
id:                   http-common-0.8.2.1-4OR1P2TS9I6KOB5svgW4xz
key:                  http-common-0.8.2.1-4OR1P2TS9I6KOB5svgW4xz
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/istathar/http-common
synopsis:             Common types for HTTP clients and servers
description:
    /Overview/

    Base types used by a variety of HTTP clients and servers. See http-streams
    "Network.Http.Client" or pipes-http "Pipes.Http.Client" for full
    documentation. You can import @Network.Http.Types@ if you like, but both
    http-streams and pipes-http re-export this package'\''s types and functions.

category:             Web
abi:                  3b7d16db24bdc0113b0c6cbac937e05d
exposed:              True
exposed-modules:
    Network.Http.Internal Network.Http.RequestBuilder
    Network.Http.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-common-0.8.2.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-common-0.8.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-common-0.8.2.1
hs-libraries:         HShttp-common-0.8.2.1-4OR1P2TS9I6KOB5svgW4xz
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm directory-1.3.6.0
    mtl-2.2.2 network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw

haddock-interfaces:   /usr/share/doc/haskell-http-common/html/http-common.haddock
haddock-html:         /usr/share/doc/haskell-http-common/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

